/* CSSリセット*/
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,h7,p,blockquote{
margin:0;padding:0;list-style:none;}

/* 回り込み解除*/
.c-both { clear:both;}

/* 画像の枠*/
img{border-style:none;}

/* 破線*/
.hasen{
width:100%;
height:15px;
background-image:url(../img/hasen.gif);
margin:20px 0;
}

/* 新しいウインドウ*/
.new_window a{
background-image:url(../img/new_window.gif);
background-position:top right;
background-repeat:no-repeat;
padding-right:18px;
}
.new_window a:hover{
background-image:url(../img/new_window.gif);
background-position:bottom right;
background-repeat:no-repeat;
padding-right:18px;
}




/* body*/
body{margin:0 auto;padding:0;background:#f7f7f7;text-align:center;}

/* フォントサイズ*/
.font-s{font-size:80%;}
.font-l{font-size:150%;}

/* ヘッダ*/
#head{
background:#ffffff;
background-image:url(../img/head_bg.gif);
background-repeat:repeat-x;
background-position:bottom;
width:100%;
height:100px;
border-top:3px solid #cc0033;
}
#head_width{
width:900px;
margin:0 auto;
text-align:left;
}
#head_left{
float:left;
width:250px;
height:80px;
margin-top:20px;
}
#head_right{
float:right;
width:615px;
height:20px;
margin-top:5px;
}
#head_right2{
float:right;
width:615px;
height:35px;
text-align:right;
font-size:70%;
color:#999999;
}
#head_right2 a{
color:#999999;
text-decoration:none;
}
#head_right2 a:hover{
color:#cc0033;
text-decoration:underline;
}
#head_right3{
float:right;
width:615px;
height:40px;
}
h1{
font-size:11px;
font-weight:normal;
text-align:right;
}
h1 a{
color:#999999;
text-decoration:none;
}
h1 a:hover{
color:#cc0033;
text-decoration:underline;
}

/* メニュー*/
#menu_container{
position: absolute;
margin: 0px;
}
#menu_container dl{
width: 120px;
height:40px;
line-height:40px;
margin: 0;
float: left;
background-image:url(../img/menu_off.gif);
background-repeat:no-repeat;
color: #666666;
margin:0 1px;
}
#menu_container dt{
text-align: center;
font-size:14px;
font-weight:bold;
}
#menu_container dd{
width:180px;
_width:118px;
display: none;
margin: 0;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
#menu_container dl:hover dd{
display: block;
}
#menu_container a{
display: block;
border-bottom: 1px solid #cccccc;
-width: 104px;
line-height:130%;
background: #fff;
padding: 7px;
color:#666666;
text-decoration:none;
font-size:12px;
}
#menu_container a:hover{
background-color: #f5f5f5;
color: #cc0033;
}
.menu_dis{
font-size:10px;
}

/* コンテンツ枠*/
#waku_top{
margin:0 auto;
width: 900px;
height: 20px;
background-image:url(../img/waku_top.png);
background-repeat:no-repeat;
}
#waku_center{
margin:0 auto;
width: 900px;
background-image:url(../img/waku_center.png);
background-repeat:repeat-y;
}
#waku_bottom{
margin:0 auto;
width: 900px;
height: 20px;
background-image:url(../img/waku_bottom.png);
background-repeat:no-repeat;
}

/* ぱんくず*/
.pan{
margin:0 auto;
padding:10px 0 5px;
width:850px;
font-size:70%;
text-align:left;
color:#999999;
}
.pan a{
color:#999999;
text-decoration:none;
}
.pan a:hover{
color:#cc0033;
text-decoration:underline;
}
.pan_margin{
margin:0 10px;
}

/* フッター*/
#footer_bg{
width:100%;
background:#ffffff;
background-image:url(../img/foot_bg.gif);
background-repeat:repeat-x;
}
#footer{
margin:0 auto;
padding:20px 0;
width:850px;
text-align:left;
font-size:70%;
line-height:180%;
}
#footer a{
color:#999999;
text-decoration:none;
}
#footer a:hover{
color:#cc0033;
text-decoration:underline;
}


/* フッター2*/
#footer_bg2{
width:100%;
background:#ffffff;
background-image:url(../img/foot_bg2.gif);
background-repeat:repeat-x;
}
#footer2{
margin:0 auto;
padding:20px 0;
width:850px;
text-align:left;
font-size:70%;
line-height:180%;
}
#footer2 a{
color:#999999;
text-decoration:none;
}
#footer2 a:hover{
color:#cc0033;
text-decoration:underline;
}


/* コピーライト*/
#copy_bg{
width:100%;
height:20px;
line-height:20px;
background:#cc0033;
}
#copy{
margin:0 auto;
width: 850px;
text-align:right;
}
#copy_margin{
margin-top:5px;
}


/* マーク*/
.mark9px{
background-image:url(../img/mark9px.gif);
background-repeat:no-repeat;
padding-left:14px;
margin-right:28px;
}
.mark9px_font-size{
background-image:url(../img/mark9px.gif);
background-repeat:no-repeat;
padding-left:14px;
}
.mark9px_gray{
background-image:url(../img/mark9px_gray.gif);
background-repeat:no-repeat;
padding-left:14px;
font-size:70%;
margin:0 0 15px 25px;
}
.mark9px_gray a{
color:#999999;
text-decoration:none;
}
.mark9px_gray a:hover{
color:#cc0033;
text-decoration:underline;
}
.mark_totop{
background-image:url(../img/mark_totop.gif);
background-repeat:no-repeat;
padding-left:14px;
margin-right:30px;
}
.mark_pagelink{
background-image:url(../img/mark_pagelink.gif);
background-repeat:no-repeat;
padding-left:14px;
margin-right:30px;
}
.mark13px{
background-image:url(../img/mark13px.gif);
background-repeat:no-repeat;
padding-left:16px;
}


/* コンテンツ枠マージン*/
#area{
margin:0 auto;
width:850px;
}


/* コンテンツ右*/
#right_area{
float:right;
width:640px;
text-align:left;
font-size:90%;
color:#666666;
margin:20px 0;
}
#right_area a{
color:#3366cc;
text-decoration:none;
}
#right_area a:hover{
color:#cc0033;
text-decoration:underline;
}


/* コンテンツ左*/
#left_area{
float:left;
width:200px;
text-align:left;
color:#666666;
margin:20px 0;
}


/* ページの先頭へ*/
#totop{
width:100%;
height:50px;
line-height:50px;
background-image:url(../img/foot_bg2.gif);
background-repeat:repeat-x;
font-size:70%;
color:#666666;
text-align:right;
}
#totop a{
color:#3366cc;
text-decoration:none;
}
#totop a:hover{
color:#cc0033;
text-decoration:underline;
}


/* タイトル640*/
.title640{
width:640px;
height:60px;
line-height:60px;
background-image:url(../img/title640_bg.png);
background-repeat:no-repeat;
}
h2{font-size:20px;}
h2{margin-left:30px;}

/* サブタイトル*/
.subtitle_waku{
width:100%;
border:1px solid #b19d82;
padding:1px;
font-size:110%;
font-weight:bold;
margin:30px 0 10px 0;
}
.subtitle_bg{
background-image:url(../img/subtitle_bg.png);
background-position:left bottom;
}
.subtitle_margin{
padding: 6px 5px 6px 15px;
}


/* テキストエリア630*/
.text_area{
width:625px;
border:5px solid #f5f5f5;
margin:5px;
line-height:140%;
}
.text_area_margin{
margin:20px;
}


/* ページ内リンクエリア*/
.pagelink_area{
width:625px;
border:5px solid #f5f5f5;
margin:5px;
font-size:70%;
line-height:180%;
}
.pagelink_area_margin{
margin:5px 20px;
}


/* サイドメニュー*/

.site_menu_title{
width:200px;
height:38px;
background-image:url(../img/site_menu_title.png);
background-repeat:no-repeat;
}
h3{
font-size:15px;
padding:10px 0 0 25px;
}

.sidemenu a{
display:block;
padding:15px 2px 15px 10px;
color:#999999;
text-decoration:none;
background-image:url(../img/sidemenu_bg_off.gif);
background-position:bottom;
background-repeat:no-repeat;
font-size:80%;
}
.sidemenu a:hover{
display:block;
padding:15px 2px 15px 10px;
color:#cc0033;
text-decoration:underline;
background-image:url(../img/sidemenu_bg_over.gif);
background-position:bottom;
}

.sidemenu_on a{
display:block;
padding:15px 2px 15px 10px;
color:#666666;
text-decoration:none;
background-image:url(../img/sidemenu_bg_on.gif);
background-position:bottom;
background-repeat:no-repeat;
font-size:80%;
font-weight:bold;
}
.sidemenu_on a:hover{
display:block;
padding:15px 2px 15px 10px;
color:#cc0033;
text-decoration:underline;
background-image:url(../img/sidemenu_bg_on.gif);
background-position:bottom;
}
.sidemenu_bottom{
width:200px;
height:4px;
background-image:url(../img/sidemenu_bg_bottom.gif);
background-position:top;
background-repeat:repeat-x;
}

/* 写真*/
.photo_waku{
border:1px solid #cccccc;
width:166px;
height:126px;
float:left;
margin:10px;
}
.photo_img{
border:3px solid #ffffff;
}
.photo_waku2{
border:1px solid #cccccc;
width:166px;
height:96px;
float:left;
margin:10px;
}